ISCS#FEP - Feature #2258

ISDataServerl 0000000
06/29/2022 04:02 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

06/24/2022

100%
0.00 hour
0.00 hour

Description

ISDataServerllIBSljavalliscsl00000javall000000000000000000000

History

#1 - 06/29/2022 04:02 PM - jiwei shi

- Status changed from New to In Progress

#2 - 06/29/2022 07:43 PM - jiwei shi
- File logset.ini added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

ISDataServerl000-0000-0000-rPcO0-000000000em_auth0000000-0000-0-0000-00
logset.inil00000000

Files

logset.ini 7.48 KB 06/29/2022

03/15/2025

1/1

jiwei shi
